body {background-color:#250101;}

/*覧覧覧覧覧覧覧覧幽eader覧覧覧覧覧覧覧覧覧-*/
#header {width:100%; height:174px; position:relative; float:left; padding:0; background:url('../images/headbg.gif') repeat-x;}
#header .topsites {width:173px; height:84px; position:relative; float:left; padding:0; background:url('../images/header_06.gif') no-repeat; text-align:center;}
#header .topcol {width:90px; height:100%; position:relative; float:left; margin:2px 7px 0 0; border:0px solid #fff; text-align:center;}
#header .topsites li {font:normal 10px Verdana; color: #ceddb7; text-decoration:none; margin:0;}
#header .topsites a {font:normal 10px Verdana; color: #ceddb7; text-decoration:none; margin:3px 0 0 0;}
#header .topsites a:hover {color: #fff;}
#header .topsites p {font:bold 11px Tahoma; line-height:17px; color: #fff; text-decoration:none; margin:6px 0 0 0;}
#header table {margin:0 auto;}

/*覧覧覧覧覧覧覧覧佑ontent覧覧覧覧覧覧覧覧覧-*/

#thumbtopbg  {width:600px; height:21px; float:left; text-align:center; margin:5px 0 1px 435px;}
#thumbtopbg .left {width:12px; height:21px;background: url('../images/thumbtopbgl.png') no-repeat;float:left;}
#thumbtopbg .center {height:21px;background: url('../images/thumbtopbgc.png') repeat-x;float:left;}
#thumbtopbg .right {width:12px; height:21px;background: url('../images/thumbtopbgr.png') no-repeat;float:left;}
#thumbtopbg h3 {font:bold 18px Arial; color: #ffffff; text-decoration:none; margin:-1px 0 0 0;}

.gencent {margin: 0 auto; width:1039px;}
.main {width:1039px; /*position:relative;*/ clear:both; /*float:left;*/ margin:0 auto; padding:0; background-color:#270607; border:0px solid #3a0b0c; border-top:0px solid black; border-bottom:0px solid black;}
.topbottop {width:1039px; height:30px; background:url('../images/topbotbg.png') repeat-x; margin:0; /*float:left;*/}
.topbot {width:1039px; height:30px; background:url('../images/topbotbg.png') repeat-x; margin:10px 0 0 0; float:left;}

#thumbs {width:1039px; height:100%; position:relative; float:left; margin:0 0 0 0;}
#thumbs .thumb {width:170px; height:230px; border:1px solid #5d3411; float:left; margin:1px 1px 0 0;}
#thumbs .thumb img {border:0px solid black;}
#thumbs .thumb:hover {border:1px solid #ab0000;}


.freesites {margin:0 0 0 50px;}
.freesites a {font:bold 12px Arial; color: #fff; margin:0; text-decoration:underlined;}
.freesites a:hover {color: #ab0000;}

#sponlinx {clear:both; display:table; width:1023px; height:118px; float:left; margin:0px;}
#sponlinx .block{display:table; width: 336px; height:118px; float:left; margin:0 5px 0 0; text-align:center; padding:15px 0 0 0;}
#sponlinx a {font:bold 18px Arial; color: #fff; text-decoration:none; margin:0;}
#sponlinx a:hover {color: #e70c0c;}
#sponlinx p{font:normal 12px Arial; color: #fff; text-decoration:none; margin:0;}


#archives  {width:1039px; height:21px; position:relative; float:left; margin:5px 0 0 0; padding:0; border:0px solid #7aa628;}
#archives .archead {background:url('../images/archives.png') no-repeat; width:71px; float:left; height:15px; margin:3px 0 0 8px;}
#archives .bookmarks {width:207px; height:22px; position:relative; float:right; margin:-1px 10px 0 0; border:0px solid #7aa628;}
#archives a {font:bold 15px Arial; color: #89a1a9; text-decoration:none; margin:0 0 0 2px; padding:0 5px 0 5px;}
#archives a:hover { color: #fff; background-color:#282c33;}


#paysites {width:910px; height:100%; position:relative; float:left; margin:0; border:0px solid black;}
#paysites .col {width:300px; height:100%; position:relative; float:left; margin:0;  border:0px solid black;}
#paysites .col li, ul {font:bold 16px Arial; color: #ceddb7; text-decoration:none; margin:0;}
#paysites .col a {font:bold 16px Arial; color: #ceddb7; text-decoration:none; margin:0;}

#footer {clear:both; width:100%; height:161px; position:relative; float:left; margin:0; border:0px solid #fff;}
#footer .flinx {width: 275px; height:25px; float:left; margin:0; background:url('../images/footer_05.gif') no-repeat;}
#footer .p {width:275px; height:136px; position:relative; float:left; margin:0 0 0 0; text-align:center; background:url('../images/footer_03.gif') no-repeat;  }
#footer p {font:normal 10px arial; color: #d4d4d4; text-decoration:none; margin:0}
#footer div.l{width:190px; height:12px; position:relative; float:left; margin:2px 0 0 35px; border:0px solid #fff; text-align:center;}
#footer div.t{width:275px; position:relative; float:left; margin:60px 0 0 0; border:0px solid #fff; text-align:center;}
#footer a {font:bold 12px Arial; color:#a32323; text-decoration:underlined; margin:0; }
#footer a:hover {color: #fff;}
